Subject: Fwd: Talkdesk
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Fri, 23 Jul 2021 15:51:50 +0000

Investigate and verify please

Sent from my iPhone

Begin forwarded message:

From: "GRACE ODETTE. BOUSSI" <[email-masked]>
Date: 23 July 2021 at 20:38:36 GMT+5:30
To: "Pritish Nandi (LSM)" <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Subject: Talkdesk

Good evening,

Yesterday and today talkdesk went offline because I had a network problem.
Yesterday it took less than a minute to solve it, but today it took about 10 minutes.
logged out and logged in from the livesalesman portal the problem was the same. I was able to access other pages but talkdesk was not responding.
I have attached the screenshot of the Talkdesk issue

please note that the internet problem was just with Talkdesk since I could access other pages and talkdesk was updated.

Thanks and regards